System 4.0.0.0 System.Enum To be added.

The enumeration specifies when the should be enforced.

- Field
  4.0.0.0
  System.Security.Authentication.ExtendedProtection.PolicyEnforcement

  The is always enforced. Clients that don’t support extended protection will fail to authenticate.

- Field
  4.0.0.0
  System.Security.Authentication.ExtendedProtection.PolicyEnforcement

  The is never enforced and extended protection is disabled.

- Field
  4.0.0.0
  System.Security.Authentication.ExtendedProtection.PolicyEnforcement

  The is enforced only if the client and server supports extended protection.